Skip to main content
POST
/
reporting
/
routes_statistics
{
  "metadata": {
    "totalCount": 123
  },
  "results": [
    {
      "identifier": "<string>",
      "taskStats": {
        "new": 123,
        "finished": 123,
        "failed": 123
      },
      "logStats": {
        "errors": 123,
        "memory": "<string>"
      }
    }
  ]
}
{
"status": "<string>",
"context": {},
"type": "<string>",
"title": "<string>",
"detail": "<string>",
"violations": [
{
"title": "<string>",
"propertyPath": "<string>",
"type": "<string>"
}
]
}

Query Parameters

space
string

Space Identifier

Body

application/json
from
string<date-time>
required

Start timestamp.

to
string<date-time>
required

End timestamp.

routeIdentifiers
string[]
required

List of one or route identifiers.

Minimum array length: 1

Response

Statistics of routes, per route.

metadata
object
results
object[]